petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscIntStackCreate

This function creates a stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackCreate(PetscIntStack *stack)

Not Collective

### Output Parameter

stack -The stack

### See Also

PetscIntStackDestroy(), PetscIntStackEmpty(), PetscIntStackPush(), PetscIntStackPop(), PetscIntStackTop()

### Level

developer

### Location

src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages